Vulnerabilities reported on <AAI Install Dir>/batch/lib/Lib/linecache2/tests/mapping_tests.py and <AAI Install Dir>/batch/lib/Lib/linecache2/tests/inspect_fodder.py in AAI

book

Article ID: 208720

calendar_today

Updated On:

Products

Automic Automation Intelligence

Issue/Introduction

Vulnerabilities reported on <AAI Install Dir>/batch/lib/Lib/linecache2/tests/mapping_tests.py and <AAI Install Dir>/batch/lib/Lib/linecache2/tests/inspect_fodder.py in AAI

Environment

Release : 6.1.0

Component : AUTOMIC AUTOMATION INTELLIGENCE ENGINE

Resolution

Vulnerabilities reported on /batch/lib/Lib/linecache2/tests/mapping_tests.py and /batch/lib/Lib/linecache2/tests/inspect_fodder.py are no longer used in AAI 6.1.0 or later and can be safely removed as they were likely leftover from upgrades from an earlier version of AAI.